VB.NET need XP/2000 or NT?

VB.NET need XP/2000 or NT?

Post by Vincent DeCamp » Thu, 28 Feb 2002 03:05:08



I was reading the requirements for VB.NET. Is it true that you need Windows
NT/200 or XP? Has anyone tried it with 95/98 or Me?

-Vince

 
 
 

VB.NET need XP/2000 or NT?

Post by Robert Chafe » Thu, 28 Feb 2002 18:28:11



>  I was reading the requirements for VB.NET. Is it true that you need Windows
>  NT/200 or XP? Has anyone tried it with 95/98 or Me?

I believe that is the case, 9x support was taken out...sometime after
beta 1 I think. It was shaky at best then (isn't all 9x?). The exes
will run on 98/Me (not sure about 95).

Robert Chafer
Silverfrost Limited.   http://www.silverfrost.com
Home to Solar Kingdom, the 3D Solar System Simulator